﻿.pdpage-prod-list { float: left; width: 100%; height: auto; margin: 0 0 0; }
.pdpage-prod-list .prod-item {
	float: left;
	width: 100%;
	height: auto;
	margin-bottom: 0;
	min-height: 360px;
	border: 1px solid #d9d9d9;
	margin-top: 30px;
	padding: 10px;
}
.pdpage-prod-list .prod-item img.imgprod { float: left; width: 100%; height: auto; margin-bottom: 10px; border: 1px dashed #d9d9d9; }
.pdpage-prod-list .prod-item .title { float: left; width: 100%; height: auto; padding-bottom: 8px; font-family: 'Open Sans', sans-serif; font-size: 13px; text-align: center; }
.pdpage-prod-list .prod-item span { float: left; width: 100%; height: auto; font-size: 13px; text-align: center; min-height: 40px; }
.pdpage-prod-list .prod-item span[data-prod-ready]:before { content: 'Hết hàng'; float: right; width: auto; position: absolute; right: 0; bottom: 0; padding: 5px 8px; color: #ffffff; height: auto;  background: rgba(0,0,0,0.6); font-weight: bold;  }
.pdpage-prod-list .prod-item span[data-prod-ready="1"]:before { content: ''; padding:0}

.prod-item .price .g-price {text-align: center !important; color:#c30045; width:100%; float:left}
.prod-item .price .s-price {text-align: center !important; color:#c30045;width:100%; float:left; font-weight:bold; display:none}
.prod-item.hasSale .price .g-price {text-decoration:line-through; color:#999}
.prod-item.hasSale .price .s-price {display:block}
.prod-item title {text-align:center}

.prodx-page span.price .g-price {text-align: left; color:#c30045; float:left; margin-right:20px}
.prodx-page span.price .s-price {text-align: left; color:#c30045; font-weight:bold; display:none; float:left}
.prodx-page span.price.hasSale .g-price {text-decoration:line-through; color:#999}
.prodx-page span.price.hasSale .s-price {display:block}

.sale-desc { }
.sale-desc p {float:left; width:100%; height:auto; padding:7px 15px; border:solid 1px #EAEAEA; background:#f7e6e6; color:#222; display:none; margin-bottom:15px; font-family: 'Open Sans', sans-serif;font-size:13px !important}
.sale-desc.hasSale p {display:block}
/**	Responsive Rules
*************************************************** **/


/* long menu buttons - fix */

@media only screen and (max-width: 1280px) {
}

@media only screen and (max-width: 1200px) {
}
/* 
BOOTSTRAP MOBILE EXTRA FIX
Since Atropos v1.3 
*/
@media only screen and (max-width: 1004px) {
	.header_search {width: 50%; }
}


/* 
    BOOTSTRAP FIX
    Since Atropos v1.3 
    */

    @media (max-width: 1100px) {
    	.pdpage-prod-list .prod-item{
    		min-height: 330px;
    	}    
    }
    @media (max-width: 995px) {
    	.pdpage-prod-list .prod-item{
    		min-height: 285px;
    	}    
    }
    @media (max-width: 767px) {
    	.pdpage-prod-list .prod-item{
    		min-height: 297px;
    	}    
    }
    @media (max-width: 390px) {
    	.pdpage-prod-list .prod-item{
    		min-height: 285px;
    	}    
    }